# 后端 NestJS 配置
module.exports = {
  extends: '../tsconfig.json',
  compilerOptions: {
    declaration: false,
    sourceMap: true,
  },
  include: ['src/**/*'],
  exclude: ['node_modules', 'test', 'dist'],
};
